Subject: [bug#39021] [PATCH] Add Keybase

From: Efraim Flashner <[email-masked]>
Date: Sun, 31 May 2020 10:09:38 +0300

I have a working version of keybase, although I haven't gotten around to
unbundling all the go dependencies yet. I figured I'd post my WIP stuff
here.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted